


.hmf-history .history{
    max-width: 1384px;
    margin: auto;
}
.hmf-history .yearbyyear{
    display: flex;
}
.hmf-history .years-history{
    padding: 30px;
    flex: 1;
    border-radius: 15px;
    /* padding-left: 69px; */
}
.hmf-history .year_info h6, .hmf-history .years-history p{
    text-align: start;
    margin:0px;
    font-weight: 700;
}
.hmf-history .years-history p{
font-size: 16px;
margin:8px 0px ;
font-weight: 400;

}
.hmf-history .year-star-2{
    padding-left: 30px !important;
}
.hmf-history .history,.hmf-history .year-star-1,.hmf-history .year-star-2{
    position: relative;
}
.hmf-history .history::after {
    position: absolute;
    content: '';
    height: calc(100% - 179px);
    top: 50%;
    left: 50%;
    right: 50%;
    transform: translate(-50% , -50%);
    width: 2px;
   background-color:#3770E9; 

}

.hmf-history .year-star-1::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 50%;
    left: -30px;
    transform: translate(-50% , -50%);
    background-image: url("https://www.hofmann-heatexchanger.com/wp-content/uploads/2025/01/Group-34731.png");
    background-position: center;
    background-repeat: no-repeat;
}
.hmf-history .year-star-2::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 50%;
    transform: translate(50%, -50%);
    right: -30px;
    background-image: url("https://www.hofmann-heatexchanger.com/wp-content/uploads/2025/01/Group-34731.png");
    background-position: center;
    background-repeat: no-repeat;
}

/* tooltip css */
.years-history.year-star-1 , .years-history.year-star-2 {
    position:relative;
}
.years-history.year-star-1::after{
    position:absolute;
    content:'';
    left:-18px;
    border-right: 18px solid #fff;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    top:50%;    transform:translateY(-50%);
}


.years-history.year-star-2::before{
    position:absolute;
    content:'';
    top:50%;
    right:-18px;
    border-left: 18px solid #fff;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    transform:translateY(-50%);
}
.years-history.year-star-1{
margin-left: 60px;
}
 .years-history.year-star-2{
margin-right: 60px;
 }
 .year_info {
    font-size: 24px;
    font-weight: 700;
}

@media (max-width:992px)
{
    .hmf-history .history{
        padding-left: 20px;
    }
    .hmf-history .history::after {
        left: 20px;
        height: calc(100% - 23%);
    }
    .hmf-history .disnone {
        display: none;
    }
    .hmf-history .years-history {
        padding: 20px 50px !important;
        max-width: 510px;
    }
    .hmf-history .year-star-2::after , .year-star-2::before{
        transform: translate(-50%, -50%);
        left: 0;
    }
}

@media (max-width:575px) {
    .hmf-history .history::after {
        left: 20px;
        height: calc(100% - 24%);
    }
}